.u-section-1 .u-sheet-1 {
  min-height: 928px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 90px auto 30px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 787px;
}

.u-section-1 .u-container-layout-1 {
  padding: 26px 30px;
}

.u-section-1 .u-shape-1 {
  width: 144px;
  height: 144px;
  background-image: none;
  margin: 24px auto 0 10px;
}

.u-section-1 .u-shape-2 {
  width: 110px;
  height: 110px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -62px 46px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 494px;
  height: 494px;
  background-image: url("images/rftt.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 10px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 808px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  font-size: 3.75rem;
  margin: 134px auto 0 1px;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  font-style: italic;
  font-weight: 500;
  margin: 43px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 649px;
  }

  .u-section-1 .u-image-1 {
    width: 473px;
    height: 473px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 666px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 877px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 22px;
  }

  .u-section-1 .u-shape-1 {
    width: 127px;
    margin-top: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 72px;
    height: 72px;
    margin-top: -67px;
    margin-right: 20px;
  }

  .u-section-1 .u-image-1 {
    height: 492px;
    width: 492px;
    margin-top: -18px;
    margin-left: 64px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1837px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 658px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-shape-1 {
    width: 140px;
  }

  .u-section-1 .u-shape-2 {
    width: 100px;
    height: 100px;
    margin-top: -62px;
    margin-right: 30px;
  }

  .u-section-1 .u-image-1 {
    width: 478px;
    height: 478px;
    margin-top: 0;
    margin-right: 14px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 955px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 414px;
  }

  .u-section-1 .u-shape-1 {
    width: 115px;
  }

  .u-section-1 .u-shape-2 {
    width: 80px;
    height: 80px;
    margin-top: -55px;
    margin-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 307px;
    width: 307px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
  }
}